# log.start

Starts logging in a specified window

Syntax

    log.start [-w = <window_id>] [-p] [filename]

Description

Starts logging in the current window or in the window specified by the -w switch.
If a logging session is already running in the specified window, it is stopped first.
If [filename] is specified, this filename is used as log file, otherwise a default filename is used.
If the -p switch is used, all the already existing contents of the window are stored to the log file before starting the log action.
Please note that some windows do not have logging capabilities...this command will print a warning in that case.

See also
$window, log.stop, $log.file, window naming conventions documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006